## ruby-ninix-fmo 1.0.2

=== debian/changelog ===
ruby-ninix-fmo (1.0.2-1) unstable; urgency=low

  * Initial Release (Closes: #1129602)

 -- Andreas Tille <tille@debian.org>  Tue, 03 Mar 2026 22:28:09 +0100
