=== debian/control ===
Source: ruby-ninix-fmo
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Standards-Version: 4.7.3
Build-Depends: debhelper-compat (= 13),
               gem2deb,
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ninix-fmo
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ninix-fmo.git
Homepage: https://github.com/Tatakinov/ninix-fmo/

Package: ruby-ninix-fmo
Architecture: any
Depends: ruby, ${misc:Depends}, ${shlibs:Depends}
Description: gem for using FileMappingObject in ninix-kagari
 This gem is a precondition for ninix-kagari which is a replacement
 for the game ninix-aya.
