=== debian/watch ===
Version: 5

Template: Github
Owner: Tatakinov
Project: ninix-fmo
